Subject: Please remove my email address from the distribution list

From: "S Wedgeworth" <[email-masked]>
Date: Tue, 15 Jun 1999 19:49:04 -0500

Please remove [email-masked] from all distribution lists.  Thanks!